# translation of libkickermenu_konsole.po into Russian
# KDE3 - libkickermenu_konsole.pot Russian translation.
# Copyright (C) 2002, KDE Russian translation Team.
# Gregory Mokhin <mok@kde.ru>, 2002, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-04-13 00:54+0200\n"
"PO-Revision-Date: 2005-01-24 15:04-0400\n"
"Last-Translator: Gregory Mokhin <mok@kde.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: konsole_mnu.cpp:134
msgid "New Session at Bookmark"
msgstr "Новый сеанс по закладке"

#: konsole_mnu.cpp:163
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Screen на %1"

#: konsole_mnu.cpp:171
msgid "Reload Sessions"
msgstr "Загрузить сеансы повторно"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Закладки Netscape"
